# Uses of Class
org.apache.lucene.analysis.miscellaneous.CapitalizationFilter

Packages that use CapitalizationFilter
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of CapitalizationFilter in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return CapitalizationFilter
  Modifier and Type
  Method
  Description
  `CapitalizationFilter`
  CapitalizationFilterFactory.`create(TokenStream input)`